IntelliPhoto 0.4

Static Public Member Functions | List of all members
IntelliHelper Class Reference

`#include <IntelliHelper.h>`

## Static Public Member Functions
static float | sign (QPoint &p1, QPoint &p2, QPoint &p3)
static bool | isInTriangle (QPoint &A, QPoint &B, QPoint &C, QPoint &P)

## Detailed Description

Definition at line 7 of file IntelliHelper.h.

## Member Function Documentation

## ◆ isInTriangle()

static bool IntelliHelper::isInTriangle | ( | QPoint & | A,
|  | QPoint & | B,
|  | QPoint & | C,
|  | QPoint & | P
| ) |  |
| inline static

Definition at line 15 of file IntelliHelper.h.

Here is the call graph for this function:
Here is the caller graph for this function:

## ◆ sign()

static float IntelliHelper::sign | ( | QPoint & | p1,
|  | QPoint & | p2,
|  | QPoint & | p3
| ) |  |
| inline static

Definition at line 11 of file IntelliHelper.h.

Here is the caller graph for this function:

The documentation for this class was generated from the following file:

- src/IntelliHelper/IntelliHelper.h